mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

The trace message is printed during serialization, remoting, and when running Soapsuds Tool (Soapsuds.exe).

Logs tracing messages when the .NET Framework serialization infrastructure is compiled.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Diagnostics.Conditional("_LOGGING")
  System.Void `System.ParamArray` To be added.

  Prints SOAP trace messages.

  An array of trace messages to print.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  Checks if SOAP tracing is enabled.

  true, if tracing is enabled; otherwise, false.